.slide-layout{
	margin:25px 0;
}

a.fb-xfbml-parse-ignore:hover {
  opacity: 0.5;
}

.guest-book{
	border-bottom: 1px solid #eee;
}

.font-sty-guest{
	line-height: 1.5;
	padding: 20px 0;
}

.guest-list-title{
	font-weight: 600;
}

.form-message{
	border: solid #CCCCCC 1px;
  padding: 25px;
  -webkit-border-radius: 10px;
}

a {
  background-color: transparent;
  font-weight: normal;
}

/*h1 {
  color: #444;
  background-color: transparent;
  border-bottom: 1px solid #D0D0D0;

  font-weight: normal;
  margin: 0 0 14px 0;
  padding: 14px 15px 10px 15px;
  }*/

  code {
    font-family: Consolas, Monaco, Courier New, Courier, monospace;
    /*font-size: 12px;*/
    background-color: #f9f9f9;
    border: 1px solid #D0D0D0;
    color: #002166;
    display: block;
    margin: 14px 0 14px 0;
    padding: 12px 10px 12px 10px;
  }

  #body{
    margin: 0 15px 15px 15px;
  }

  #container{
    margin: 10px;
    border: 1px solid #D0D0D0;
    -webkit-box-shadow: 0 0 8px #D0D0D0;
  }

  #exampleNavigation{
    margin: 10px;
    border: 1px solid #D0D0D0;
    -webkit-box-shadow: 0 0 8px #D0D0D0;  
  }

  p.validation_errors {
    color: red;
  }


  .guest-form{
   margin: 10px 0;
 }

 .submit-guest input{
   color: #fff;
   text-shadow: 0 -1px 0 rgba(0,0,0,.25);
   background-color: #08c;
   border-color: #08c;
   display: inline-block;
   padding: 6px 12px;
   margin-bottom: 0;
   font-weight: 400;
   line-height: 1.42857143;
   text-align: center;
   white-space: nowrap;
   vertical-align: middle;
   -ms-touch-action: manipulation;
   touch-action: manipulation;
   cursor: pointer;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 4px;
 }

 .font-sty-nomal a{
  /*   color: #333; */
  text-decoration: none;
}

.font-sty-nomal a:hover{
  color: #005c9e;
  /*color: #337ab7; */
  /*font-weight: 600;*/
  font-family: Prompt-Medium;
}

.comment-btn{
  margin-top: 40px;
  margin-right: 8px;
}
.comment-btn a:hover{
  color: #FFF;
  font-weight: 300;
}

.table-responsive .table-bordered thead{
  background-color: #F6FAFD;
}

.profile-comment, .comment-list{
  margin: 15px 0;
  padding: 15px 0;
}

.profile-comment .profile-list{
 margin-left: -25px;
 text-align: center;
 

}

.profile-comment .profile-list img{
  width: 65px;
  height: auto;
  border-radius: 100%;
}

.form-group-comment{
 margin-top: 15px;
 margin-bottom: 15px;
}

.comment-form{
  background-color: #FAFAFA;
  padding-bottom: 20px;
}

.comment-form textarea,
.comment-form input{
  margin-top: 10px;
  margin-bottom: 10px;
}

.btn-circle{
  border-radius: 100%;
}

/* #form_wrapper{
  display: none;
  } */

  .form_wrapper{ background:#F6FAFD;}

  .form-group-edit{
    display:none;
  }

  .banner-right{
    margin-bottom: 10px;
  }

  .dirver-new-detail{
    margin-top: 25px;
    font-size: 1.5em;
  }

  .banner-right{
    margin-bottom: 10px;
  }


  .doe-pagination a {
   position: relative;
   padding: 6px 12px;
   margin-left: -1px;
   line-height: 1.42857143;
   color: #337ab7;
   text-decoration: none;
   background-color: #fff;
   border: 1px solid #ddd;
   text-align: center;
 }

 .doe-pagination strong{
   position: relative;
   padding: 6px 12px;
   margin-left: -1px;
   line-height: 1.42857143;
   color: #ccc;
   background-color: #fff;
   border: 1px solid #ddd;
   text-align: center;
 }

 .font-size-small {
  font-size: 0.3em !important;
}

@media (max-width: 500px) {
  .banner-carousel-border{
    margin-left: 10px;
  }

  #CaptchaCode{
    margin-left: 0px;
    width: 250px;
    /* border-color: #e4d5d53b; */
    border: 1px solid #ccc;
    margin-top: 15px;
  }
}


.link-list-mobile{
  line-height: 2;
  /* margin-left: 15px; */
   /* text-align: center;
   border: 1px solid #cccccc82;*/
 }

 .container-menu-mobile{
  margin-top:15px;
  margin-bottom: 10px;
  /*background-color: #fff;*/
}
